/* CSS Document */
.xs_none{
    display: none!important;
}

.txt160xs{
    font-size: 1.6em!important;
}

.xs_txt_fff{
    color: #fff!important;
}

.xs_txt_center{
    text-align: center!important;
}
.xs_txt_left{
    text-align: left!important;}

.xs_w100{
    width: 100%!important;
}

.xs_mt30{margin-top: 30px!important;}
.xs_mb20{margin-bottom: 20px!important;}
.xs_mb30{margin-bottom: 30px!important;}
.xs_mb40{margin-bottom: 40px!important;}

.xs_pt0{padding-top: 0!important;}

/*------------------------------*/
.toppage_main > div{
    width: 100%;
}


@media (max-width: 400px) {
.toppage_main_box:after{
    width: 110px;
    height: 110px;
    bottom: -48px;
    right: -35px;
}
.toppage_main_box_chara img{
    width: 60px;
}
    
.toppage_main_box_txt_denki_icon{
    width: 35px;
}
}


.footer_link {
    text-align: center;
    border: none;
    padding: 0;
    margin: 0;
}

.footer_link_width_01,
.footer_link_width_02,
.footer_link_width_04,
.footer_link_width_05,
.footer_link_width_06{
    width: 50%;
}
.footer_link_width_03{
    width: 50%;
}
.footer_link_width_03,
.footer_link_width_04{
    margin-top: 15px!important;
}
.footer_link_width_05,
.footer_link_width_06{
    margin-top: -20px;
}



.footer_logo_title{
    width: 195px;
}

.footer_black_bg {
    padding: 30px 0 ;
}

.footer_yokonarabi_link_body {
    padding-top: 30px;
    margin-top: 30px;
}


.toppage_icon_link {
    font-size: .95em;
    padding: 15px 5px;
}

.toppage_icon_link_icon {
    margin-bottom: 12px;
    height: 45px;
}
.toppage_icon_link_icon img {
    max-width: 45px;
    max-height: 45px;
}

.toppage_bottom_link_body {
    padding: 30px 0;
}

.toppage_ch_box_nomi{
    margin-top: -10px;
    padding-top: 30px;
    border-top: 1px solid #ddd;
    
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

.toppage_ch_fb_link {
    margin-top: 30px;
}

.toppage_section {
    padding: 30px 0 40px;
}

.toppage_h2_title,
.common_title{
    font-size: 20px;
    margin-bottom: 40px;
}

.toppage_h2_title:after ,
.common_title:after{
    width: 90px;
    height: 2px;
    left: calc(50% - 45px);
    bottom: -10px;
}

.common_title2{
    font-size: 20px;
}

.toppage_section_kaiteki_title_img {
    width: 110px;
    margin-right: 0;
    vertical-align: 0;
    display: block;
    margin: auto;
    margin-bottom: 8px;
}

.toppage_kaiteki_ryoukin_sim a,
.toppage_news_ichiran_link a,
.toppage_ch_fb_link a {
    font-size: 1em;
}

.toppage_kaiteki_ryoukin_sim a img {
    width: 20px;
    vertical-align: -5px;
}


.toppage_news_cat_tab a br{
    display: inline;
}

.toppage_news_cat_tab a{
    font-size: 1em;
    font-weight: 300;
}
.toppage_news_cat_tab .uk-active a{
    font-weight: bold;
}

.toppage_kaiteki_ryoukin_sim {
    margin-top: 40px;
}

.toppage_30th_body {
    font-size: 16px;
    padding: 25px 0;
}
.toppage_30th_img{
    width: 120px;
}

.header_title_logo img {
    width: 106px;
}
.header_title_pikakoma img {
    width: 40px;
    margin-left: 4px;
}

header#header {
    height: 70px;
}

.header_menu_btn_body {
    top: 6px;
    right: 6px;
    width: 58px;
    height: 58px;
    padding-top: 2px;
    border-radius: 2px;
}

.sanbonsen_body {
    height: 32px;
}
.sanbonsen {
    height: 22px;
    width: 30px;
}
.sanbonsen span:nth-of-type(2) {
    top: 10.5px;
}

.uk-offcanvas-container .sanbonsen span:nth-of-type(1) {
	transform: translateY(10px) rotate(-315deg);
}
.uk-offcanvas-container .sanbonsen span:nth-of-type(3) {
	transform: translateY(-10px) rotate(315deg);
}

.open_btn {
    font-size: .7em;
}

header#header {
    padding: 12px 70px 12px 12px;
}

.xs_header_blue_tel_btn{
    text-align: center;
    line-height: 1.3;
    font-size: .8em;
    display: block;
    border-radius: 4px;
    color: #fff;
    background: #2B71B7;
    padding: 3px 30px 3px 6px;
    position: relative;
    text-decoration: none;
}
.xs_header_blue_tel_btn:after{
    content: "\f095";
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    line-height: 0;
    display: block;
    right: 6px;
    font-size: 22px;
}

.foot_fix_content_02_flex_txt_02{
    padding-right: 0;
}

.foot_fix_content_02_flex_txt_01 {
    font-size: 1em;
}

.foot_fix_content_02_flex_txt_02 {
    font-size: 19.5px;
}

.foot_fix_nav_01 a {
    line-height: 1.2;
    text-align: center;
    font-size: .9em;
}


.foot_fix_nav_01 > div {
    width: auto;
    flex-grow: 1;
}


.main_menu_nav_link_width {
    width: 100%;
}

.main_menu_nav_body {
    padding-top: 85px;
}

.main_menu_nav_link_01 a {
    pointer-events: none;
}
.main_menu_sub_nav_body{
    display: none;
    padding-left: .5em;
}

.main_menu_nav_link_01 {
    margin-bottom: 0;
}
.main_menu_nav_link_01 a{
    position: relative;
    width: 100%;
    display: block;
}
.main_menu_nav_link_01 a:after{
    content: "┼";
    position: absolute;
    right: 0;
    color: #555;
	text-shadow: 0.2px 0.2px 0 #555, 0.2px -0.2px 0 #555, -0.2px 0.2px 0 #555, -0.2px -0.2px 0 #555;
}
.main_menu_nav_link_01.active a:after{
    content: "─";
}

#main_menu .main_menu_btn_nav a.main_menu_btn_nav_link_01 img {
    display: none;
}

.main_menu_nav_link_03 {
    border-bottom: 1px solid #c9c9c9;
    padding-bottom: 8px;
}

.main_menu_btn_nav {
    margin-left: -15px;
}
.uk-grid.main_menu_btn_nav > * {
    padding-left: 15px;
}
.uk-grid.main_menu_btn_nav > *.uk-grid-margin {
    margin-top: 15px;
}

#main_menu .main_menu_btn_nav a {
    height: 50px;
    font-size: .9em;
}


.main_menu_tel_flex {
    font-size: .9em;
}

.main_menu_tel_flex_txt_02 {
    padding: 0;
    font-size: 26px;
}
.main_menu_tel_flex_txt_02 img {
    width: 32px;
}


.service_top_section_02_white_bg_box {
    padding: 20px ;
}


.service_top_area_box:nth-child(n+2){
    margin-top: 20px;
    padding-top: 20px;
}

.white_round_box {
    padding: 20px;
}

.white_round_box_net_top_02_title {
    font-size: 1.4em;
    margin-top: 0;
    margin-bottom: 25px;
}

.support_span_01 {
    margin-left: .4em;
}


.course_page_pikakoma{
    display: none;
}


.course_page_price_top{
    border-bottom: 2px solid #D50080;
}
.course_page_price_top_txt_01{
    font-size: 2.2em;
    vertical-align: -3px;
}
.course_page_price_top_txt_02{
    font-size: 1.5em;
}

.course_page_price_bottom_txt_01{
    font-size: 1.5em;
    margin-right: .2em;
}
.course_page_price_bottom_txt_02{
    font-size: 2.2em;
}
.course_page_price_bottom_txt_03{
    font-size: 1.5em;
}
.course_page_price_bottom_txt_04{
    font-size: 1em;
}


.course_page_price_border_box{
    border: 2px solid #D50080;
}
.course_page_price_border_box_txt_01{
    font-size: .9em;
}
.course_page_price_border_box_txt_02{
    font-size: 1.3em;
}
.course_page_price_border_box_txt_03{
    font-size: 1.8em;
}
.course_page_price_border_box_txt_04{
    font-size: 1.3em;
}
.course_page_price_border_box_txt_05{
    font-size: 1em;
}

.subpage_main_title h1 {
    font-size: 1.7em;
}

.subpage_main_title {
    padding: 15px 0;
}

.common_link_btn_02 a {
    font-size: 1.2em;
    border: 2px solid #D50080;
    padding: 10px 30px;
}

.common_link_btn a {
    padding: 10px 30px;
}


.service_flow_box_title:before {
    width: .8em;
    vertical-align: -.15em;
    margin-right: .1em;
    font-size: 45px;
}

.net_top_pikakoma{
    margin-top: -15px;
}
.net_top_pikakoma img{
    width: 90px;
}

.white_round_box_net_top_01 {
    margin-top: 15px;
    padding-top: 20px;
}

.service_flow_box:nth-child(n+2)::before {
    font-size: 30px;
    padding: 15px 0 20px;
}

.channel_list_nav a {
    border-radius: 10px;
    font-size: .9em;
    padding: 5px;
}

.channel_list_nav_li.uk-grid-margin {
    margin-top: 10px;
}
.channel_list_nav .uk-grid {
    margin-left: -10px;
}
.channel_list_nav .uk-grid > * {
    padding-left: 10px;
}

.white_round_box_title {
    font-size: 1.4em;
    margin-top: 0;
    margin-bottom: 25px;
}


.channel_tbl_top_tr{
    display: none;
}
.channel_tbl th, .channel_tbl td {
    display: block;
    padding: 0;
    border: none;
}
.channel_tbl_ch_title_flex{
    text-align: center;
    font-size: 1.3em;
    margin-bottom: 15px;
    margin-top: 30px;
    padding-top: 30px;
    border-top: solid 1px #ccc;
}
.channel_tbl_ch_title_flex > *{
    width: 100%!important;
}

.channel_tbl_genre_td{
    font-size: 1.5em;
    color: #666666;
    margin-bottom: -15px;
}

.channel_tbl td img {
    width: 130px;
    margin-bottom: 5px;
}

.channel_tbl_num{
    font-size: 1.2em;
}
.channel_tbl_num:before{
    font-size: .7em;
    color: #666;
}
.channel_tbl_num_01:before{
    content: "スマートレギュラー："
}
.channel_tbl_num_01_option:before{
    content: "スマートレギュラー＆スマートライト：";
    letter-spacing: -.05em;
}
.channel_tbl_num_02:before{
    content: "スマートライト："
}


.tel_top_pikakoma{
    display: none;
}


.base_width,
.base_width_m,
.base_width_s,
.base_width_ss,
.base_width_l{
    width: 95%;
}

.table-cl-op .op-number {
    display: block;
    width: 2em;
    text-align: center;
}


.service_page_nav_section_title_img_cp_01{
    width: 30px;
    margin-right: 10px;
}
.service_page_nav_section_title_img_cp_02{
    width: 120px;}


/* サイトマップ */
.sitemap .box{
	flex-basis: 100%;
	padding: 1.5em 1.5em 0em 1.5em;
}

.sitemap .box:last-of-type{
	padding-bottom:2em;
}

.sitemap ul ul li{
	margin: 0 0 1em 0;
}

.common_tbl th, .common_tbl td {
    padding: 7px;
}

.tv_course_tbl {
    font-size: .9em;
}


.common_title4 {
    font-size: 1.05em;
    margin-bottom: 15px;
}

.price_plan_tbl th, .price_plan_tbl td {
    padding: 8px;
}

.title-main{
    padding: 15px 0;}
.title-main h1 {
    font-size: 1.7em;
}


.under_arrow_pink{
    height: 60px;
    
}
.under_arrow_pink:before{
    font-size: 4em;
}